Help file required

2 views
Skip to first unread message

Fred

unread,
Apr 15, 2000, 3:00:00 AM4/15/00
to
I have Delphi V1.0, but one of the files called : delphi.dsl is corrupt.
Please can someone e-mail it to me.


Thanx

Fred

Ps. I am aware this package is way out of date, call me 'behind the times'
....

Alfred ten Hoeve

unread,
Apr 15, 2000, 3:00:00 AM4/15/00
to
If it's a Delphi-file and you are a legal user you can find it on the CD or
floppies.

Alfred.


Fred <invi...@engineer.com> schreef in berichtnieuws
38f88...@news1.mweb.co.za...

Reply all
Reply to author
Forward
0 new messages